@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import '_cnskin/024b/css/style.css';

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:100%;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:100%;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:100%;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:100%;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:1020px;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:1036px;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:70%;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:29%;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:100%;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:100%;}

#L04	{ width:100%; margin:0 auto;}
#L04 #area-contents	{ width:1020px;}
#L04 #main-group	{ width:1020px; margin-left:-240px;}
#L04 #area-main	{ margin-left:250px;}
#L04 #area-side-a	{ width:240px;}

#L05	{ width:100%; margin:0 auto;}
#L05 #area-contents	{ width:1020px;}
#L05 #main-group	{ width:1020px; margin-left:-240px;}
#L05 #main-group .core	{ width:1020px; margin-right:-240px;}
#L05 #area-main	{ margin-left:250px; margin-right:250px;}
#L05 #area-side-a	{ width:240px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:100%; margin:0 auto;}
#L06 #area-contents	{ width:1020px;}
#L06 #main-group	{ width:1020px; margin-right:-240px;}
#L06 #area-main { margin-right:250px;}
#L06 #area-side-a	{ width:240px;}

body { background: #EAF3E0; }
.wind-bg { background: url(_src/35083/0.png) repeat-y center top; }
#area-header { background: #FFFFFF; }
#area-footer { background: #4F3922; }


#area-header #bk20571>div { margin:0 auto; width:1020px; }
#bk20575 { background: url(_src/35664/uddo-.png) repeat-x left top; }
#bk20575 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk20594 div.lhm { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#area-footer #bk20599>div { margin:0 auto; width:1020px; }
#bk20599 div.lhm { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 50px;  } 
#area-header #bk20572>div { margin:0 auto; width:1020px; }
#bk20572 div.lhm { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 0px;  } 
#bk20577 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk20595 div.lhm { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#area-header #bk20573>div { margin:0 auto; width:1020px; }
#bk20573 div.lhn { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk20578 { background: #FFFFFF; }
#bk20578 div.lhn { padding-left: 0px; padding-top: 30px; padding-right: 60px; padding-bottom: 10px;  } 
#bk20596 div.lhm { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 15px;  } 
#bk20574 { background: url(_src/35081/43-2.png) repeat-x left bottom; }
#area-header #bk20574>div { margin:0 auto; width:1020px; }
#bk20574 div.lhn { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk20597 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 15px;  } 
#bk20580 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk20581 { background: #FFFFFF; }
#bk20581 div.lhm { padding-left: 0px; padding-top: 30px; padding-right: 60px; padding-bottom: 10px;  } 
#bk20583 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk20584 { background: #FFFFFF; }
#bk20584 div.lhm { padding-left: 0px; padding-top: 30px; padding-right: 60px; padding-bottom: 10px;  } 
#bk20586 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk20587 { background: #FFFFFF; }
#bk20587 div.lhm { padding-left: 0px; padding-top: 30px; padding-right: 60px; padding-bottom: 10px;  } 
#bk20589 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk20590 { background: #FFFFFF; }
#bk20590 div.lhm { padding-left: 0px; padding-top: 30px; padding-right: 60px; padding-bottom: 10px;  } 
#bk20592 { background: url(_src/35082/subtle_dots.png) repeat; }
#bk20593 div.lhm { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 50px;  } 

